Ankündigung

Einklappen
Keine Ankündigung bisher.

MD-BT01 - Utility for IOS is not available anymore ?

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • horacewimp
    hat ein Thema erstellt MD-BT01 - Utility for IOS is not available anymore ?.

    MD-BT01 - Utility for IOS is not available anymore ?

    I cannot update or reload the utility anymore in the german ios-appstore, this is annoying. I just bought a second MD-BT01 and hoped that this device will be supported further.
    Is this a temporary problem?
    Zuletzt geändert von horacewimp; 13.12.2018, 11:15.

  • t4chris
    antwortet
    Hallo zusammen,

    die iOS App "MD-BT01/UD-BT01 Utility" ist ab sofort wieder im deutschen Apple App Store verfügbar!

    Diese App ist übrigens im App Store, nach wie vor, als reine iPHONE App angelegt. Unter Umständen wird die App daher bei einer Suche im App Store (z. B. nach dem Suchbegriff mdud) auf einem iPAD nicht angezeigt. Bei meinem iPad4 (mit iOS 10.3.3) muss ich daher im App Store bei der Suche umschalten von "Nur iPad" nach "Nur iPhone". (Möglicherweise ist dies unter iOS 11 bzw. 12 mittlerweile anders.)

    Mit der aktuelle Versionsnummer 1.0.6. der App wurde ein Fehler im Zusammenhang mit dem Firmware-Update der beiden unterstützten Yamaha Bluetooth LE MIDI Adapter behoben.

    Wichtig:
    Diese App-Version 1.0.6 aktualisiert die Adapter "nur" auf die Firmware-Version 1.0.5. Falls diese Version also bereits auf dem BT-Adapter installiert sein sollte, kommt beim Versuch, die Firmware eines Adapters zu aktualisieren die Meldung "Update not needed. The devices firmware is the newest version.". Hier bitte einfach mit OK bestätigen, und gut.

    Einen Kommentar schreiben:


  • horacewimp
    antwortet
    Ich hatte schon per email dort nachgefragt, aber bis jetzt keine Antwort bekommen. vlt wirklich mal anrufen, klar.

    Einen Kommentar schreiben:


  • SwaggerJacky
    antwortet
    Ich würde da mal über die Hotline den Support in Rellingen anrufen oder per Email anschreiben. Man muss ja nicht Rätsel raten machen und kann dort einfach mal nachfragen.

    Einen Kommentar schreiben:


  • horacewimp
    antwortet
    das ist in der Tat seltsam - sowohl mit meinem ipad als auch auf dem iphone ist keine Aktualisierung mehr möglich, die App scheint gar nicht mehr im Store verfügbar zu sein (ich kann hier blöderweise keinen Screenshot anhängen,habs grad probiert: „You are not authorized to create or remove attachments“ - warum auch immer).

    Einen Kommentar schreiben:


  • SwaggerJacky
    antwortet
    Hallo Ich habe kurz nach Weihnachten ein neues iPad konfigurieren müssen, da das alte den Geist aufgegeben hat. Dabei musst ich auch die App für das BT aktualisieren. Hat bei mir geklappt.
    Kann aber nicht viel dazu sagen. Es kam nach der kompletten Installation aus einem iPad-Backup der Hinweis, dass die BT-App aktualisiert werden muss. Der Rest ging automatisch.

    Einen Kommentar schreiben:


  • horacewimp
    antwortet
    und noch immer nicht verfügbar..,

    Einen Kommentar schreiben:


  • horacewimp
    antwortet
    seltsamerweise wird mir die App nach wie vor als verfügbares Update angezeigt, beim Versuch das Update durchzuführen kommt dann die Meldung, dass die App nicht existiert.

    Einen Kommentar schreiben:


  • t4chris
    antwortet
    Hallo horacewimp,
    ​​​​​​
    danke für die Rückmeldung!

    Falls ich die BT01-Utility-App wieder im App Store sehe, gebe ich hier Bescheid.

    Einen Kommentar schreiben:


  • horacewimp
    antwortet
    Ok, dann wart ich mal ab. Vielleicht passiert da ja gerade einfach ein Fehler...

    Einen Kommentar schreiben:


  • Pauly
    antwortet
    Verstanden. Außerdem habe ich jetzt festgestellt, dass das BT-01 nicht upgedatet wurde. Ein IPad hat jetzt als BT01 App (die dient ja eigentlich nur für das Firmwareupdate und die Benennung des Adapters) die Version 1.0.4 das andere V 1.0.5
    In beiden Fällen bietet die App immer nur die Firmware 1.0.4 für den Adapter an.
    Na ja, was soll´s Songbook+ läuft nach wie vor einwandfrei. :-))

    Einen Kommentar schreiben:


  • t4chris
    antwortet
    Hallo Pauly,

    wie gesagt: Der ADAPTER muss aktualisiert werden, und dieser kommuniziert ja später NICHT mehr mit der Utility-App, sondern mit der jeweiligen App, die du eben per Bluetooth-MIDI z. B. mit dem Keyboard verbinden willst (z. B. Songbook+).

    Die Utility-App ist KEINE "Steuerungs-App" und braucht daher auch NICHT auf dem iPad aktiv sein, wenn der MD-BT01 Adapter normal betrieben wird. D. h. diese Utility-App sollte, wie alle gerade nicht benötigten Apps, über die Multitasking-Ansicht (unter iOS 10: Doppelklick auf den HOME-Button) vollständig BEENDET werden.
    Zuletzt geändert von t4chris; 13.12.2018, 16:27. Grund: Korrektur

    Einen Kommentar schreiben:


  • Pauly
    antwortet
    Ist schon klar, werde mal mit dem IPad mit der neuen Version den Adapter updaten und dann mal sehen, ob er mit der alten Version auf dem zweiten IPad dann auch noch kommuniziert.

    Mir ist es chon einmal sowohl bei einem Yamaha QL1 als auch bei meinem QSC TM 30 pro passiert, dass ich das Betreibssystem upgedated hatte aber die Steuerungsapp auf dem einen Ipad dann nur noch die Meldung brachte "Console hat neue Firmware, bitte App updaten"

    Heute Abend weis ich mehr.

    Einen Kommentar schreiben:


  • t4chris
    antwortet
    Hallo Pauly,

    diese App wird ausschließlich zu Updaten der Firmware des MD-BT01 bzw. UD-BT01 gebraucht sowie um den NAMEN des aktuell verbundenen Adapters zu ändern.

    Wenn du mit der V1.0.5 dieser App deinen Adapter upgedatet hast, wird dieser genauso auch an deinem zweiten iPad funktionieren, da diese Utility-App ja, wie gesagt, später nicht mehr benötigt wird. Du musst auch die App (V1.0.4) auf dem zweiten iPad nicht löschen.


    P.S.
    Natürlich muss du das Update des Adapters (aktuell auf V1.0.5) in der App explizit initiieren. Das Updaten der APP alleine reicht natürlich nicht.
    Zuletzt geändert von t4chris; 13.12.2018, 14:26. Grund: P.S.

    Einen Kommentar schreiben:


  • Pauly
    antwortet
    Hallo Christian,
    habe ein ähnliches Problem. Auf einem IPad habe ich jetzt Version 1.0.5 (hatte das letzte Woche nach Aufforderung zu Hause aufgespielt)
    Im Proberaum hat nun mein altes IPad Version 1.0.4 so, wie auch der Adapter MD-BT01
    Traue mich nun natürlich nicht das andere IPad, an dem ich in Songbook schon Änderungen vorgenommen hatte zu verwenden, da ich nicht weis, ob ich mir da etwas zerschieße?

    Einen Kommentar schreiben:

Lädt...
X